AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

class

### Hierarchy

- StorageHelper

## Index

### Constructors

- constructor

### Methods

- getStorage

## Constructors

### constructor

- new StorageHelper(): StorageHelper

- - Defined in core/src/StorageHelper/index.ts:60

  This is used to get a storage object

  #### Returns StorageHelper

  the storage

## Methods

### getStorage

- getStorage(): any

- - Defined in core/src/StorageHelper/index.ts:79

  This is used to return the storage

  #### Returns any

  the storage